Subject: CeaseFire -Fire safety solutions.
From: "Nitin Tiwari" <[email-masked]>
To: "'Nitin Tiwari'" <[email-masked]>
Date: Tue, 1 Feb 2022 18:59:57 +0530

Dear Sir ,

Greetings from team Ceasefire!

Ceasefire is today India’s most trusted and holistically integrated fire
safety and security solutions conglomerate. We offer a range of 400
revolutionary lifesaving products that conform to highest global standards
and carry a host of international quality certifications.

Being a pioneer brand in the domain, Ceasefire has always been the name
synonymous with new-age technologies that have been far ahead of their
times. Our revolutionary Watermist extinguishers, advanced suppression
systems and intelligent protection systems take that trend forward.

Ceasefire is backed by a state-of-the-art production facility in Dehradun.
Our products aren’t just manufactured but are engineered to perfection to
become lifesaving solutions. Our in-house Ceasefire Design Cell (CDC)
customizes the company’s state-of-the-art product offerings as per the
requirements of your premises because each premises is unique.
Ceasefire has a team of 2000 professionals working in over 100 branches in
over 300 towns and cities across India. We sell a Ceasefire product every 61
seconds and add nearly 3000 new customers every month. But most of all, we
help save a life every 5 minutes.

After careful consideration of the various safety aspects, we recommend the
following Ceasefire product solution(s) to protect your premises. In
addition, we have also attached some links and videos to help you understand
our holistic view on fire safety and security.

I and the entire team at Ceasefire look forward to working with you and
keeping your premises safe at all times. Should you require any further
information or clarification on this proposal please do feel free to let me
know. Assuring you of our best services at all times,
Attachments-

CATALOGS  LINK - 

CEASEFIRE FIRE EXTINGUISHERS RANGE  -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2F9885aaa8-
9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com%2Fugd%2Fcf66d3_55fc41b51fa94bea9ecf
42308b42ee17.pdf&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36ad35
1c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749056
8150950418%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBT
iI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=z3DZ%2BZ9Rnewas%2FOITGK5bfcJRvBkueaLC
sIXb28Yuxc%3D&reserved=0>
https://9885aaa8-9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com/ugd/cf66d3_55fc41b
51fa94bea9ecf42308b42ee17.pdf

CEASEFIRE TUBE BASED  / ROOM FLOODING FM200 SUPPRESSION SYSTEM  -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2F9885aaa8-
9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com%2Fugd%2Fcf66d3_feb54218486844cdbbbf
6e783221821c.pdf&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36ad35
1c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749056
8150950418%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBT
iI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3lVCwfvFkZIue9JLO2E7tmDBEIiK3CjYLO1Qk
Nr%2Bdr0%3D&reserved=0>
https://9885aaa8-9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com/ugd/cf66d3_feb5421
8486844cdbbbf6e783221821c.pdf

CEASEFIRE ALARM SYSTEM-WIRED/WIRELESS -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2F9885aaa8-
9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com%2Fugd%2Fcf66d3_02c02b3b5f924698bc1b
bb0662136169.pdf&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36ad35
1c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749056
8150950418%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBT
iI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tJFnmIwBd4kp4QM0NMJawMcw2jN0cT0TwotGR
Teu1ug%3D&reserved=0>
https://9885aaa8-9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com/ugd/cf66d3_02c02b3
b5f924698bc1bbb0662136169.pdf

CEASEFIRE COMPANY PROFILE -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2F9885aaa8-
9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com%2Fugd%2Fcf66d3_ec6a346661ee48df9812
5b74d1537b54.pdf&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36ad35
1c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749056
8150960373%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBT
iI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JGpjS7CqdRaXb3cnDIgFUUHotg6HSmoqwF%2F
6RDsSF5s%3D&reserved=0>
https://9885aaa8-9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com/ugd/cf66d3_ec6a346
661ee48df98125b74d1537b54.pdf

HFC 227ea –FM200 Gas BASED TOTAL FLOODING SOLUTION -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2F9885aaa8-
9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com%2Fugd%2Fcf66d3_39016aa44b3144ea9ea8
cbe21846e8a8.pdf&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36ad35
1c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749056
8150960373%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBT
iI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JjbpBR7U8gUNHjBYo9kHK4wxrKtPO6d3%2BnJ
v7UjvqOU%3D&reserved=0>
https://9885aaa8-9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com/ugd/cf66d3_39016aa
44b3144ea9ea8cbe21846e8a8.pdf

ALL PRODUCTS VISIT  -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.cease
fire.in%2Fdownloads&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36a
d351c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749
0568150970333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLC
JBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4NlDd%2F2OzmP7OhFot4lD4gKPtM%2B66d
MWOxZ5dC3d1Qo%3D&reserved=0> https://www.ceasefire.in/downloads

CEASEFIRE WET CHEMICAL –MIST –KITCHEN SUPPRESSION SYSTEM  -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2F9885aaa8-
9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com%2Fugd%2Fcf66d3_3a9aa56478d841739a50
8c109a7d458d.pdf&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36ad35
1c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749056
8150970333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBT
iI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=T30MpQK%2BpOoe8AuqjXvgrKgfTfuuxC2iaBC
er9FNnOo%3D&reserved=0>
https://9885aaa8-9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com/ugd/cf66d3_3a9aa56
478d841739a508c109a7d458d.pdf

CEASEFIRE FIRE SUIT  -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2F9885aaa8-
9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com%2Fugd%2Fcf66d3_f18da78770614bc9a20a
ef84de891e4b.pdf&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36ad35
1c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749056
8150970333%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBT
iI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FdN%2FNhIo%2BYqxVSDWIyZuhb1Ue%2BMMn
9IIq3%2Bo78Cfarw%3D&reserved=0>
https://9885aaa8-9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com/ugd/cf66d3_f18da78
770614bc9a20aef84de891e4b.pdf

CEASEFIRE MINI PRODUCTS (PANELS AND METER BOXES ) -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2F9885aaa8-
9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com%2Fugd%2Fcf66d3_f18da78770614bc9a20a
ef84de891e4b.pdf&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36ad35
1c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749056
8150980284%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBT
iI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nZr4iYloqBZ9dXeuAsLw2uNxzO6tAGwgThdtr
SD9NIU%3D&reserved=0>
https://9885aaa8-9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com/ugd/cf66d3_f18da78
770614bc9a20aef84de891e4b.pdf

CEASEFIRE SERVER QUICK RESPONSE SYSTEM -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2F9885aaa8-
9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com%2Fugd%2Fcf66d3_f118a526fd254bf5be83
29ab164acaf3.pdf&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36ad35
1c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749056
8150980284%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBT
iI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=x%2B4iHiErM0IqnyCZ73x7fyx0zmG0CKRS4QB
bUbmiNlE%3D&reserved=0>
https://9885aaa8-9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com/ugd/cf66d3_f118a52
6fd254bf5be8329ab164acaf3.pdf

CEASEFIRE WATER MIST – CAFS – LOW/HIGH PRESSURE  -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2F9885aaa8-
9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com%2Fugd%2Fcf66d3_15615ac1135f4e9ebd1d
bc03f83eea37.pdf&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36ad35
1c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749056
8150990240%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBT
iI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Wpr8t628PHPAs6bou%2B6CuDxldvWZdmzVycA
yNQLwZY8%3D&reserved=0>
https://9885aaa8-9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com/ugd/cf66d3_15615ac
1135f4e9ebd1dbc03f83eea37.pdf

CEASEFIRE CERTIFICATIONS  -
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2F9885aaa8-
9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com%2Fugd%2Fcf66d3_da258064173647ef9509
b6237814feae.pdf&data=04%7C01%7Cravindran.kandiah%40servier.com%7C6cee36ad35
1c4d40e3ff08d8d24a7e66%7Ccc0a4ff694544e4b881b85f448dee2e3%7C0%7C0%7C63749056
8150990240%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBT
iI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZPaJ%2FHoT7Syr8xT9Qg4Tx7vxCg6eiuY%2Bg
oBCqin%2BN20%3D&reserved=0>
https://9885aaa8-9afb-4ef8-a1f2-9c12bf106c6b.filesusr.com/ugd/cf66d3_da25806
4173647ef9509b6237814feae.pdf

Assuring you of our best services at all times, 

 

With best regards ,

Nitin  Tiwari

CeaseFire Industries  (P )Limited  I  360° FIRE SAFETY & SECURITY

Description: Description: Description: Description: Description:
Description: Description: Description:
https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTCt5FQYGQcZABoDPQPF_eN
DxmdL_tG5CZTGs6iqP67T_YeS6fqMob : +91 -9319984376 ,8448395314   E :
<mailto:[email-masked]> [email-masked]  , W :
<http://www.ceasefire.in/> www.ceasefire.in  

Fire Extinguishers ISmoke Detection I Water Mist I Suppression system I
FM200 I Evacuation I Fire Suits I Home safety